aiohappyeyeballs==2.6.1
aiohttp==3.13.2
aiosignal==1.4.0
attrs==25.4.0
beautifulsoup4==4.14.2
bs4==0.0.2
frozenlist==1.8.0
idna==3.11
multidict==6.7.0
numpy==2.2.6
opencv-python==4.12.0.88
pillow==12.0.0
propcache==0.4.1
soupsieve==2.8
typing_extensions==4.15.0
yarl==1.22.0
